Inkscape 0.47 compatibility

Issue #2 resolved
pv
repo owner created an issue

Inkscape 0.46 requires an xmlns in .inx file. This breaks compatibility with 0.45, though...